Subject: [dns-dir] DNS-EW: draft-levine-reserved-names-registry-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Fri, 8 Jan 2010 09:17:01 -0500

Count:       16 

Network Working Group                                          J. Levine
Internet-Draft                                      Taughannock Networks
Updates: 2606 (if approved)                            December 29, 2009
Intended status: Standards Track
Expires: July 2, 2010

                  Reserved and Special Names Registry
                draft-levine-reserved-names-registry-00

 Abstract

   Within the Domain Name System, several names have been reserved or
   used for special purposes, some at the top level and some at other
   levels.  RFC 2606 identified An IANA registry of Reserved and Special
   Names is established to reduce the likelihood of conflict of names
   and the consequent ambiguity.  This specification establishes that
   registry.